.version.why_round_corners /* version checker */
{
	color: #000004;
	background-color: #0AEADB;
}

.html
{
	background-color: #EEE9D6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E3DAB6;
	margin-left: auto;
	margin-right: auto;
}

#u253
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -19px;
	padding: 12px 13px 58px 19px;
}

#u627
{
	z-index: 70;
	width: 252px;
	margin-left: 23px;
}

#u252
{
	z-index: 3;
	width: 960px;
	margin-top: 13px;
}

#u252_position_content
{
	margin-bottom: -42px;
}

#u153
{
	z-index: 25;
	width: 960px;
}

#menuu166
{
	z-index: 26;
	width: 929px;
	margin-right: -10000px;
	left: 15px;
}

#u174
{
	width: 59px;
	min-height: 22px;
	margin-right: -10000px;
}

#u177
{
	width: 59px;
	padding-bottom: 8px;
}

#u177.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 154px;
	min-height: 22px;
	margin-right: -10000px;
	left: 61px;
}

#u168
{
	width: 154px;
	padding-bottom: 8px;
}

#u168.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 132px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u182
{
	width: 146px;
	min-height: 22px;
	margin-right: -10000px;
	left: 217px;
}

#u183
{
	width: 146px;
	padding-bottom: 8px;
}

#u183.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 124px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u183.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 269px;
	min-height: 22px;
	margin-right: -10000px;
	left: 365px;
}

#u218
{
	width: 269px;
	padding-bottom: 8px;
}

#u218.MuseMenuActive
{
	width: 269px;
	min-height: 0px;
	margin: 0px;
}

#u221-4
{
	width: 247px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u218.MuseMenuActive #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#u224
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	left: 636px;
}

#u225
{
	width: 72px;
	padding-bottom: 8px;
}

#u225.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u226-4
{
	width: 51px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u225.MuseMenuActive #u226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u332
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	left: 710px;
}

#u335
{
	width: 122px;
	padding-bottom: 8px;
}

#u335.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u336-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u335.MuseMenuActive #u336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u238
{
	width: 95px;
	min-height: 22px;
	margin-right: -10000px;
	left: 834px;
}

#u239
{
	width: 95px;
	padding-bottom: 8px;
}

#u239.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u241-4
{
	width: 74px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u239.MuseMenuActive #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u293-4
{
	z-index: 77;
	width: 604px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 22px;
	margin-top: 39px;
	position: relative;
}

#u292-4
{
	z-index: 73;
	width: 604px;
	min-height: 48px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 11px;
	position: relative;
}

#u285
{
	z-index: 72;
	width: 885px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	margin-left: 37px;
	margin-top: 19px;
	position: relative;
	background: transparent url("../images/six-diagrams.jpg") no-repeat left top;
	background-size: contain;
}

#pu294-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 21px;
}

#u294-7
{
	z-index: 81;
	width: 131px;
	min-height: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu295-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 156px;
}

#pu295-5
{
	width: 0.01px;
}

#u295-5
{
	z-index: 88;
	width: 136px;
	min-height: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u296-5
{
	z-index: 93;
	width: 136px;
	min-height: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u297-6
{
	z-index: 98;
	width: 136px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u298-6
{
	z-index: 104;
	width: 136px;
	min-height: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u299-5
{
	z-index: 110;
	width: 136px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u302-9
{
	z-index: 115;
	width: 740px;
	min-height: 140px;
	background-color: #E1DBC3;
	border-radius: 10px;
	margin-left: 10px;
	margin-top: 47px;
	position: relative;
}

#u294,#u295,#u296,#u297-2,#u298-2,#u299,#u302-3
{
	color: #B23041;
	font-weight: 700;
}

#u302-7
{
	font-size: 11px;
	line-height: 17px;
}

#u144
{
	z-index: 4;
	width: 960px;
	padding-bottom: 11px;
	margin-top: 206px;
}

#u145-10
{
	z-index: 5;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u147-10
{
	z-index: 15;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 490px;
}

#u277
{
	z-index: 69;
	width: 87px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 948px;
	left: 480px;
}

.ie #u277
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

